.light-italic {
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    line-height: 1.43;
  }

 .font-lite-18 {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.33;
 } 
  
  .regular {
    line-height: 1;
  }
  
  .semi-bold {
    font-weight: 600;
    line-height: 1;
  }
  
  .bold {
    line-height: 1.38;
    font-weight: bold;
  }
  
  .font- {
    &semi- {
      @for $j from 10 to 32 {
        @if $j % 2 == 0 {
          &#{$j} {
            @extend .semi-bold;
            font-size: 0px + $j;
          }
        }
      }
    }
  
    &regu- {
      @for $j from 10 to 32 {
        @if $j % 2 == 0 {
          &#{$j} {
            @extend .regular;
            font-size: 0px + $j;
          }
        }
      }
    }
  
    &bold- {
      @for $j from 10 to 33 {
        //   @if $j % 2 == 0 {
            &#{$j} {
              @extend .bold;
              font-size: 0px + $j;
            }
        //   }
        }
    }
  }